{
	"306001132_0": "\"Ugh... This is way too much to handle right now!\"",
	"306001132_1": "\"If only we hadn't fought so hard among ourselves...\"",
	"306001132_2": "\"Ugh! I can't block these attacks!\"",
	"306001132_3": "\"You can't determine a coin once it's been tossed, see? The only way to guarantee victory is to rig the game.\"",
	"306001132_4": "\"That's not fair at all!\"",
	"306001132_5": "\"Perhaps not. Unfortunately for you, however, I am the judge in this little game.\"",
	"306001132_6": "\"Damn you!\"",
	"306001132_7": "\"Dr. Adolf...\"",
	"306001132_8": "\"Shirabe. Kirika.\"",
	"306001132_9": "\"What is it?\"",
	"306001132_10": "\"We can't throw away our lives with our Superb Songs, Maria.\"",
	"306001132_11": "\"You know I'd never let you do that... Please, I need your help.\"",
	"306001132_12": "\"We'll do anything for you!\"",
	"306001132_13": "\"Sis... Do you have an idea?\"",
	"306001132_14": "\"Of course she does, she's Maria after all.\"",
	"306001132_15": "\"...I might have something.\"",
	"306001132_16": "\"Now, listen up...\"",
	"306001132_17": "\"Hmmm... That just might work.\"",
	"306001132_18": "\"It's definitely worth a try.\"",
	"306001132_19": "\"Quit delaying the inevitable! Only fools rely on miracles for salvation. Finish them, my Nephilim!\"",
	"306001132_20": "\"Now, girls!\"",
	"306001132_21": "\"Yaaah!\"",
	"306001132_22": "\"Die!\"",
	"306001132_23": "\"They're coming from all directions! Protect me, Nephilim!\"",
	"306001132_24": "\"See? I told you that miracles—\"",
	"306001132_25": "\"We're not relying on a miracle!\"",
	"306001132_26": "\"We're taking our lives into our own hands!\"",
	"306001132_27": "\"Yaaah!\"",
	"306001132_28": "\"They're using the surrounding trees to—?! Nephilim, return and protect me!\"",
	"306001132_29": "\"Not so strong without your little toys, are you?\"",
	"306001132_30": "\"Get him, Maria!\"",
	"306001132_31": "\"You too, Serena!\""
}